Bug 435211 - Recent Update to F7 Broke KVM
Recent Update to F7 Broke KVM
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kvm (Show other bugs)
7
i686 Linux
low Severity urgent
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-27 17:57 EST by Eldon Ziegler
Modified: 2008-03-02 20:15 EST (History)
2 users (show)

See Also:
Fixed In Version: 36-9.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 16:44:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/proc/cpuinfo (1.14 KB, text/plain)
2008-02-27 17:57 EST, Eldon Ziegler
no flags Details

  None (edit)
Description Eldon Ziegler 2008-02-27 17:57:57 EST
Description of problem:
After the last update to F7, existing KVM virtual machines exhibit hard disk
problems and no hard drive is present when trying to create a new VM. Existing
VM's (CentOS 5) seem to boot up correctly but then tar reports errors. md5sum is
the same as on host machine where tar xzf works correctly.

Version-Release number of selected component (if applicable):
Linux carmen.atlantic 2.6.23.15-80.fc7 #1 SMP Sun Feb 10 17:29:10 EST 2008 i686
i686 i386 GNU/Linux
qemu-kvm 0.9.0
kqemu-1.3.0prel1
centos-5.1

How reproducible:
Happens every time

Steps to Reproduce:
1.sudo qemu-img create -f qcow2 testvm 10G
2.sudo qemu-kvm -boot d -hda testvm -cdrom centos5.iso -m 512E -localtime
3.No hard drives are listed to be partitioned
  
Actual results:
No hard drives are listed to be partitioned

Expected results:
hda should be listed

Additional info:
KVM worked correctly before last update to F7
Comment 1 Eldon Ziegler 2008-02-27 17:57:57 EST
Created attachment 296138 [details]
/proc/cpuinfo
Comment 2 Fedora Update System 2008-02-27 20:03:22 EST
kvm-36-9.fc7 has been submitted as an update for Fedora 7
Comment 3 Fedora Update System 2008-02-28 16:44:36 EST
kvm-36-9.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Eldon Ziegler 2008-02-29 10:48:20 EST
(In reply to comment #3)
> kvm-36-9.fc7 has been pushed to the Fedora 7 stable repository.  If problems
still persist, please make note of it in this bug report.

How can I get kvm-36-9.fc7? My company financials are on one of the virtual
machines that can't be accessed!
Comment 5 Eldon Ziegler 2008-03-02 20:15:38 EST
Got it. And my financials. Thanks
(In reply to comment #4)
> (In reply to comment #3)
> > kvm-36-9.fc7 has been pushed to the Fedora 7 stable repository.  If problems
> still persist, please make note of it in this bug report.
> 
> How can I get kvm-36-9.fc7? My company financials are on one of the virtual
> machines that can't be accessed!


Note You need to log in before you can comment on or make changes to this bug.